/*---------------- Responsive Max Width 1000 ---------------*/

@media screen and (max-width: 1000px) {
    /*------------- Produtos ----------------*/
    main .article-produtos section .produto{
        width: 300px;
        height: 200px;
    }

    main .titulo-produtos{
        font-size: 35px;
    }

    /*------------- Formulario ----------------*/

    main .article-formulario section input{
        width: 100%;
    }
    
    main .article-formulario section textarea{
        width: 100%;
    }

    main .article-formulario h1{
        font-size: 35px;
    }

    main .article-parceiros h1{
        font-size: 35px;
    }

    main .article-texto section .txt h1{
        font-size: 35px;
    }
}

/*---------------- Responsive Max Width 720 ---------------*/

@media screen and (max-width: 720px) {
    /*------------- Headear ----------------*/
    header .section-headear {
        top: 6vw;
        width: 60%;
    }

    header .section-headear p{
        font-size: 2.4vw;
    }

    @keyframes animationFramesShape2 {
        0% {
            opacity: 0;
            transform: translate(-300px, 0px);
        }
    
        100% {
            opacity: 1;
            transform: translate(5.4vw, 4.3vw);
        }
    }

    @keyframes animationFramesShape1 {
        0% {
            opacity: 0;
            transform: translate(750px, -200px);
        }
    
        100% {
            opacity: 1;
            transform: translate(55.3vw, -6.4vw);
        }
    }
    

    /*------------- Serviço -----------------*/
    main .article-texto section{
        width: 95%;
    }

    main .article-texto section img{
        margin-right: 3vw;
    }

    main .article-texto section .txt h1{
        font-size: 25px;
    }

    main .article-texto section .txt p{
        font-size: 2.5vw;
    }
    
    /*------------- Produtos ----------------*/
    main .titulo-produtos{
        margin-top: 18vw;
        font-size: 25px;
    }

    main .article-produtos{
        margin-top: 20px;
        width: 75%;
    }

    main .article-produtos section .produto{
        margin-right: 0px;
        width: 37vw;
        height: 27vw;
    }

    main .article-produtos section .produto h1{
        font-size: 3.2vw;
    }
    
    main .article-produtos section .produto p{
        font-size: 2.6vw;
    }

    /*------------- Parceiros ----------------*/
    main .article-parceiros section{
        width: 100%;
    }

    /*------------- Formulario ----------------*/
    main .article-formulario{
        width: 80%;
    }

    main .article-formulario h1{
        font-size: 25px;
    }

    main .article-parceiros section .primeiro-parceiro img{
        width: 80px;
        height: 80px;
    }

    /*------------- Footer ----------------*/
    footer h1{
        font-size: 35px;
    }
    
}

/*---------------- Responsive Max Width 400 ---------------*/

@media screen and (max-width: 400px) {
    main .article-formulario section {
        width: 100%;
    }
    
}